<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21678"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="RDSResetPwdVC">
            <connections>
                <outlet property="codeTF" destination="hi9-kw-03I" id="kNu-o3-o5z"/>
                <outlet property="getCodeBtn" destination="uhn-Wn-8lj" id="EAf-Qx-GZU"/>
                <outlet property="phoneTF" destination="M1g-qO-48Z" id="m3E-i6-cnq"/>
                <outlet property="pwdTF" destination="MH7-AC-EuS" id="f1R-Of-acy"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="390" height="844"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="重置密码" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="enc-MF-Jx1">
                    <rect key="frame" x="29.999999999999993" y="108.66666666666667" width="121.33333333333331" height="36.000000000000014"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="30"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="Ik4-Th-b54">
                    <rect key="frame" x="30" y="174.66666666666663" width="330" height="210"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zJ2-xw-USC">
                            <rect key="frame" x="0.0" y="0.0" width="330" height="70"/>
                            <subviews>
                                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="bottom" placeholder="请输入您的手机号" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="M1g-qO-48Z">
                                    <rect key="frame" x="0.0" y="3" width="330" height="59"/>
                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                                    <textInputTraits key="textInputTraits" keyboardType="numbersAndPunctuation"/>
                                </textField>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Zyf-sg-GHA">
                                    <rect key="frame" x="0.0" y="69" width="330" height="1"/>
                                    <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.095756278129999997" colorSpace="custom" customColorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="1" id="BPg-Bv-LTh"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="M1g-qO-48Z" firstAttribute="top" secondItem="zJ2-xw-USC" secondAttribute="top" constant="3" id="9tQ-Lc-HXM"/>
                                <constraint firstAttribute="trailing" secondItem="Zyf-sg-GHA" secondAttribute="trailing" id="IOq-ng-ulq"/>
                                <constraint firstAttribute="bottom" secondItem="Zyf-sg-GHA" secondAttribute="bottom" id="Lkj-zz-4qW"/>
                                <constraint firstItem="M1g-qO-48Z" firstAttribute="leading" secondItem="zJ2-xw-USC" secondAttribute="leading" id="SE1-RO-KjC"/>
                                <constraint firstAttribute="bottom" secondItem="M1g-qO-48Z" secondAttribute="bottom" constant="8" id="XLZ-iB-PzS"/>
                                <constraint firstItem="M1g-qO-48Z" firstAttribute="centerX" secondItem="zJ2-xw-USC" secondAttribute="centerX" id="in0-Xe-eiA"/>
                                <constraint firstItem="Zyf-sg-GHA" firstAttribute="leading" secondItem="zJ2-xw-USC" secondAttribute="leading" id="n6I-dK-gdb"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="WJd-L4-1ay">
                            <rect key="frame" x="0.0" y="70" width="330" height="70"/>
                            <subviews>
                                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="bottom" placeholder="请输入验证码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="hi9-kw-03I">
                                    <rect key="frame" x="0.0" y="3" width="230" height="59"/>
                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                                    <textInputTraits key="textInputTraits" keyboardType="phonePad"/>
                                </textField>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="uhn-Wn-8lj" customClass="WLCaptcheButton">
                                    <rect key="frame" x="250" y="35.000000000000028" width="80" height="30"/>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="30" id="R3m-49-zlr"/>
                                        <constraint firstAttribute="width" constant="80" id="ei5-6D-xC8"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="10"/>
                                    <state key="normal" title="获取验证码">
                                        <color key="titleColor" red="0.078431372550000003" green="0.78823529410000004" blue="0.78823529410000004" alpha="1" colorSpace="calibratedRGB"/>
                                    </state>
                                    <connections>
                                        <action selector="onGetCodeBtnClick:" destination="-1" eventType="touchUpInside" id="YHD-mH-WdK"/>
                                    </connections>
                                </button>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fHP-2B-1Uh">
                                    <rect key="frame" x="0.0" y="69.000000000000028" width="330" height="1"/>
                                    <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.095756278129999997" colorSpace="custom" customColorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="1" id="yaP-HR-Lj7"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="uhn-Wn-8lj" secondAttribute="trailing" id="16l-8H-xlh"/>
                                <constraint firstItem="fHP-2B-1Uh" firstAttribute="leading" secondItem="WJd-L4-1ay" secondAttribute="leading" id="7YL-cs-8FP"/>
                                <constraint firstItem="hi9-kw-03I" firstAttribute="leading" secondItem="WJd-L4-1ay" secondAttribute="leading" id="Fb0-yL-Sdp"/>
                                <constraint firstAttribute="bottom" secondItem="hi9-kw-03I" secondAttribute="bottom" constant="8" id="N1p-Dg-CMp"/>
                                <constraint firstItem="hi9-kw-03I" firstAttribute="top" secondItem="WJd-L4-1ay" secondAttribute="top" constant="3" id="OkB-KF-i9d"/>
                                <constraint firstItem="fHP-2B-1Uh" firstAttribute="top" secondItem="uhn-Wn-8lj" secondAttribute="bottom" constant="4" id="PUZ-Cs-P41"/>
                                <constraint firstAttribute="trailing" secondItem="fHP-2B-1Uh" secondAttribute="trailing" id="UJf-Ya-Oyn"/>
                                <constraint firstItem="uhn-Wn-8lj" firstAttribute="leading" secondItem="hi9-kw-03I" secondAttribute="trailing" constant="20" id="lUU-1c-XoX"/>
                                <constraint firstAttribute="bottom" secondItem="fHP-2B-1Uh" secondAttribute="bottom" id="ypC-HY-fTK"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="QbL-cJ-GIS">
                            <rect key="frame" x="0.0" y="140.00000000000003" width="330" height="70"/>
                            <subviews>
                                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="bottom" placeholder="确认输入的新密码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="MH7-AC-EuS">
                                    <rect key="frame" x="0.0" y="3" width="320" height="59"/>
                                    <color key="textColor" red="0.1529411765" green="0.18039215689999999" blue="0.23137254900000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                                    <textInputTraits key="textInputTraits" keyboardType="alphabet" secureTextEntry="YES"/>
                                </textField>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="35V-h9-81W">
                                    <rect key="frame" x="0.0" y="69" width="330" height="1"/>
                                    <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.095756278129999997" colorSpace="custom" customColorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="1" id="e7l-Om-3nl"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="35V-h9-81W" secondAttribute="trailing" id="3Nb-eR-scK"/>
                                <constraint firstAttribute="trailing" secondItem="MH7-AC-EuS" secondAttribute="trailing" constant="10" id="5c1-nr-zdn"/>
                                <constraint firstAttribute="bottom" secondItem="MH7-AC-EuS" secondAttribute="bottom" constant="8" id="K81-ps-Q87"/>
                                <constraint firstItem="MH7-AC-EuS" firstAttribute="top" secondItem="QbL-cJ-GIS" secondAttribute="top" constant="3" id="L9I-J1-f5k"/>
                                <constraint firstItem="MH7-AC-EuS" firstAttribute="leading" secondItem="QbL-cJ-GIS" secondAttribute="leading" id="foy-ZC-4It"/>
                                <constraint firstItem="35V-h9-81W" firstAttribute="leading" secondItem="QbL-cJ-GIS" secondAttribute="leading" id="lhc-DP-QRP"/>
                                <constraint firstAttribute="bottom" secondItem="35V-h9-81W" secondAttribute="bottom" id="vaT-nM-S0a"/>
                            </constraints>
                        </view>
                    </subviews>
                    <constraints>
                        <constraint firstItem="QbL-cJ-GIS" firstAttribute="height" secondItem="zJ2-xw-USC" secondAttribute="height" id="4Zv-B8-vQA"/>
                        <constraint firstItem="WJd-L4-1ay" firstAttribute="height" secondItem="zJ2-xw-USC" secondAttribute="height" id="HKg-JH-tf7"/>
                    </constraints>
                </stackView>
                <button opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="7kC-iu-0hW">
                    <rect key="frame" x="45" y="439.66666666666669" width="300" height="48"/>
                    <color key="backgroundColor" red="0.078431372550000003" green="0.78823529410000004" blue="0.78823529410000004" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="48" id="pVa-xU-AxZ"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                    <state key="normal" title="确认">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="8"/>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="onSureBtnClick" destination="-1" eventType="touchUpInside" id="bV5-zC-17J"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="Q5M-cg-NOt"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="7kC-iu-0hW" firstAttribute="width" secondItem="i5M-Pr-FkT" secondAttribute="width" multiplier="300:390" id="6Jy-PC-5Rj"/>
                <constraint firstItem="Ik4-Th-b54" firstAttribute="top" secondItem="enc-MF-Jx1" secondAttribute="bottom" constant="30" id="Ga3-K4-ttt"/>
                <constraint firstItem="Ik4-Th-b54" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" constant="30" id="HJb-It-ZMj"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="Ik4-Th-b54" secondAttribute="trailing" constant="30" id="JGv-Ea-Rmy"/>
                <constraint firstItem="7kC-iu-0hW" firstAttribute="top" secondItem="Ik4-Th-b54" secondAttribute="bottom" constant="55" id="OO3-gP-xUX"/>
                <constraint firstItem="zJ2-xw-USC" firstAttribute="height" secondItem="i5M-Pr-FkT" secondAttribute="width" multiplier="70:390" id="k2Y-Le-opE"/>
                <constraint firstItem="enc-MF-Jx1" firstAttribute="centerY" secondItem="i5M-Pr-FkT" secondAttribute="centerY" multiplier="0.3" id="ldO-4B-ZIw"/>
                <constraint firstItem="7kC-iu-0hW" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="ssT-ZO-Zk3"/>
                <constraint firstItem="enc-MF-Jx1" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" constant="30" id="zGJ-hb-vL3"/>
            </constraints>
            <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" prompted="NO"/>
            <point key="canvasLocation" x="138" y="-1"/>
        </view>
    </objects>
    <designables>
        <designable name="uhn-Wn-8lj">
            <size key="intrinsicContentSize" width="52" height="24"/>
        </designable>
    </designables>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
